-- 基础信息
base_info = {
	group_id = 133001001
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
	{ config_id = 1001, npc_id = 30053, pos = { x = 1947.919, y = 194.600, z = -1617.054 }, rot = { x = 0.000, y = 202.271, z = 0.000 }, area_id = 2 }
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		npcs = { 1001 },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
